PLSYM(3)

NAME
plsym - Plot a glyph at the specified points

SYNOPSIS
plsym(n, x, y, code)

DESCRIPTION

Plot a glyph at the specified points. (This function is largely superseded by plstring(3) which gives access to many[!] more glyphs.)

Redacted form: plsym(x, y, code)

This function is used in example 7.

ARGUMENTS

n (PLINT(3), input)
    Number of points in the x and y vectors.

x (PLFLT_VECTOR(3), input)
    A vector containing the x coordinates of the points.

y (PLFLT_VECTOR(3), input)
    A vector containing the y coordinates of the points.

code (PLINT(3), input)
    Hershey symbol code corresponding to a glyph to be plotted at each of the n points.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.